<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estiloproducto.css">
    <title>Productos</title>
</head>
<body>
    <header>
        <h1>Escuela de Esgrima</h1>
    </header>
    <nav>
        <a href="http://127.0.0.1:5500/html/index.html">Inicio</a>
        <a href="http://127.0.0.1:5500/html/productos.html">Producto</a>
        <a href="http://127.0.0.1:5500/Página%20web/html/contacto.html">Contacto</a>
    </nav>
    <div class="row">
        <section>
            <center><h2>Productos</h2></center>

            <img src="/img/careta-esgrima.jpg" height="150px" width="300px">
            <img src="/img/chaqueta-esgrima.jpg" height="150px" width="300px">
            <img src="/img/pantalon-esgrima.jpg" height="150px" width="300px">
            <img src="/img/espada-esgrima.jpg" height="150px" width="300px">
            <ul> 
                <li class="nombres">Careta</li>
                <li class="nombres">Chaqueta</li>
                <li class="nombres">Pantalon</li>
                <li class="nombres">Espada</li>
            </ul>
            <ul> 
                <li class="precio">200$</li>
                <li class="precio">500$</li>
                <li class="precio">300$</li>
                <li class="precio">400$</li>
            </ul>


        </section>
        

    </div>
    <footer>
        <h2>@Creado por Alvarado Ventura Jesus Manuel 2022</h2>
    </footer>
</body>
</html>